.ads-container {
    width: 100%;
    max-width: 100%;
    margin: 2px auto;
    margin-top: 0px;
    padding-top: 0px;
    text-align: center;
    position: relative;
    min-width: 0;
    overflow: hidden;
}
.ads-container .tops-ads,
.ads-container ins.adsbygoogle {
    width: 100% !important;
    max-width: 100% !important;
}
.ads-container ins.adsbygoogle {
    display: block;
}
.ads-label {
    margin-top: 8px;
    text-align: center;
    margin-bottom: 18px;
    color: #fff !important;
}
.ls-page .won-card {
    margin-bottom: 10px;
}
.rules, #ad-foot {
  
    text-align: left;
}
.ls-page.wrap {
   
    padding-top: 0px !important;
}
.top-head-text {
    width: 100%;
    margin-bottom: 4px;
    padding-top: 12px;
    display: flex;
    justify-content: space-between;
    align-items: center;
}
@media (min-width: 560px) {
    .wrap {
       
        padding-top: 1px !important;
    }
}
